<nav id="navbaar" class="navbar navbar-default navbar-fixed-top ">
  <div class="container-fluid">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a id="name" class="navbar-brand"></a>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
        <li><a href=" ">Home</a></li>
        <li><a href=" ">Profile</a></li>
		<li><a href="/forum">Forum</a></li>
        <li><a href="/tanggapan-lowongan">Feedback</a></li>
      </ul>
      <div class="navbar-form navbar-right">
        <button id="themebtn" type="submit" class="btn btn-default" onClick="logout()" >Logout</button>
      </div>
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>